<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: index.php");

if (!defined('USER_ALLOW') && $anonpost == 0) {
		incoh();
		title("$module_name");
		Max_OpenTable();
		echo "<center><b>"._RESTRICTEDAREA."</b><br /><br />"._MODULEUSERS."";
		Max_CloseTable();
		incof();
		die();
	}
	incoh();
	cookiedecode($user);
	$title = stripslashes(FixQuotes(check_html($title, nohtml)));
	$title = htmlspecialchars(urldecode($title));
	Max_OpenTable();
	echo "<center><font class=option><b>"._REVIEWCOMMENT." $title</b><br /><br /></font></center>"
	."<form action='modules.php?name=$module_name' method='post'>";
	if (!is_user($user) && $anonpost != 0) {
		echo "<b>"._YOURNICK."</b> $anonymous [ "._RCREATEACCOUNT." ]<br /><br />";
		$uname = $anonymous;
	} else {
		echo "<b>"._YOURNICK."</b> $cookie[1]<br /><br />";
		if ($anonpost != 0) {
			echo "<input type='checkbox' name='xanonpost' /> "._POSTANON."<br /><br />";
		} else {
			echo "<input type='hidden' name='xanonpost' value='0' />";
		}
		$uname = $cookie[1];
	}
	echo "
    <input type='hidden' name='uname' value='$uname' />
    <input type='hidden' name='id' value='$id' />
    <b>"._SELECTSCORE."</b>
    <select name='score'>
    <option name='score' value='10' />10</option>
    <option name='score' value='9' />9</option>
    <option name='score' value='8' />8</option>
    <option name='score' value='7' />7</option>
    <option name='score' value='6' />6</option>
    <option name='score' value='5' />5</option>
    <option name='score' value='4' />4</option>
    <option name='score' value='3' />3</option>
    <option name='score' value='2' />2</option>
    <option name='score' value='1' />1</option>
    </select><br /><br />
    <b>"._YOURCOMMENT."</b><br />
    <textarea name='comments' rows='10' cols='70'></textarea><br />
    "._HTMLNOTALLOWED."<br />";
	echo "<br />
    <input type='hidden' name='rop' value='savecomment' />
    <input type='submit' value='"._SUBMIT."' />
    </form>
    ";
	Max_CloseTable();
	incof();